QGIS Application - Bug report #3732
Statistics missing in metadata
2011-04-14 04:07 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupls data: Copied to github as #: 13791
Description

In Metadata tab (Layer properties dialog) there is no raster
statistics even when it calculated.

Originally reported: http:/lists.osgeo.org/pipermail/qgis-developer/2011-March/013381.html

History

#1 - 2011-12-16 12:45 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:27 AM - Paolo Cavallini
- Crashes QGIS or corrupts data set to No
- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 12:00 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-10-04 05:04 PM - Giovanni Manghi
- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed

- Status info deleted (0)

- Operating System deleted (All)

- Assignee deleted (Redmine Admin)

This very old ticket seems really that needed to be closed. This issue was probably fixed a long ago.
